Security Lab

Повышение привилегий в инсталляторе PostgreSQL

Дата публикации:14.05.2020
Всего просмотров:557
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.3 [CVSS:3.1/AV:L/AC:L/PR:L/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2020-10733
Вектор эксплуатации: Локальная
Воздействие: Повышение привилегий
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: postgresql-common (Debian package)
postgresql-9.6 (Debian package)
PostgreSQL Java Database Connectivity
PostgreSQL 10.x
PostgreSQL Inc
PostgreSQL 9.x
PostgreSQL 8.x
PostgreSQL 7.x
Уязвимые версии: PostgreSQL версии 12.2, 12.1, 12.0, 11.7, 11.6, 11.5, 11.4, 11.3, 11.2, 11.1, 11.0, 10.12, 10.11, 10.10, 10.9, 10.8, 10.7, 10.6, 10.5, 10.4, 10.3, 10.2, 10.0, 9.6.17, 9.6.16, 9.6.15, 9.6.14, 9.6.13, 9.6.12, 9.6.11, 9.6.10, 9.6.8, 9.6.9, 9.6.7, 9.6.6, 9.6.5, 9.6.4, 9.6.3, 9.6.2, 9.6.1, 9.6.0, 9.5.21, 9.5.20, 9.5.19, 9.5.18, 9.5.17, 9.5.16, 9.5.15, 9.5.13, 9.5.12, 9.5.14, 9.5.11, 9.5.10, 9.5.9, 9.5.8, 9.5.0, 9.5.7, 9.5.6, 9.5.5, 9.5.3, 9.5.2, 9.5.1, 9.5.4, 9.4.26, 9.4.25, 9.4.24, 9.4.23, 9.4.22, 9.4.21, 9.4.20, 9.4.18, 9.4.17, 9.4.19, 9.4.16, 9.4.15, 9.4.14, 9.4.13, 9.4.12, 9.4.11, 9.4.10, 9.4.8, 9.4.7, 9.4.6, 9.4.5, 9.4.3, 9.4.4, 9.4.2, 9.4.0, 9.4.1, 9.4.9, 9.3.25, 9.3.23, 9.3.22, 9.3.24, 9.3.21, 9.3.20, 9.3.19, 9.3.18, 9.3.0, 9.3.17, 9.3.13, 9.3.12, 9.3.11, 9.3.10, 9.3.16, 9.3.15, 9.3.8, 9.3.9, 9.3.7, 9.3.3, 9.3.4, 9.3.5, 9.3.6, 9.3.2, 9.3.1, 9.3.14, 9.2.24, 9.2.23, 9.2.0, 9.2.22, 9.2.21, 9.2.20, 9.2.19, 9.2.17, 9.2.16, 9.2.15, 9.2.14, 9.2.13, 9.2.12, 9.2.11, 9.2.10, 9.2.7, 9.2.8, 9.2.9, 9.2.4, 9.2.5, 9.2.6, 9.2.3, 9.2.1, 9.2.2, 9.2.18, 9.1.24, 9.1.22, 9.1.21, 9.1.20, 9.1.0, 9.1.19, 9.1.18, 9.1.17, 9.1.16, 9.1.12, 9.1.15, 9.1.14, 9.1.13, 9.1.9, 9.1.11, 9.1.10, 9.1.8, 9.1.5, 9.1.6, 9.1.7, 9.1.4, 9.1.3, 9.1.1, 9.1.2, 9.1.23, 9.0.23, 9.0.21, 9.0.20, 9.0.18, 9.0.17, 9.0.16, 9.0.22, 9.0.19, 9.0.13, 9.0.14, 9.0.15, 9.0.12, 9.0.10, 9.0.11, 9.0.9, 9.0.8, 9.0.7, 9.0.4, 9.0.5, 9.0.3, 9.0.6, 9.0.1, 9.0.2, 9.0.0
Описание:

Повышение привилегий в инсталляторе PostgreSQL

URL производителя: https://www.postgresql.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020051418